Bug 185075 - [MAINTAINER] chinese/wordpress-zh_TW: update to 3.8
Summary: [MAINTAINER] chinese/wordpress-zh_TW: update to 3.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-12-21 19:50 UTC by joehorn
Modified: 2013-12-23 18:40 UTC (History)
0 users

See Also:


Attachments
wordpress-zh_TW-3.8.patch (988 bytes, patch)
2013-12-21 19:50 UTC, joehorn
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description joehorn 2013-12-21 19:50:00 UTC
- Update to 3.8

Generated with FreeBSD Port Tools 0.99_11 (mode: update, diff: ports)
Comment 1 Edwin Groothuis freebsd_committer 2013-12-21 19:50:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

sunpoet@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2013-12-23 18:30:19 UTC
Author: sunpoet
Date: Mon Dec 23 18:30:09 2013
New Revision: 337281
URL: http://svnweb.freebsd.org/changeset/ports/337281

Log:
  - Update to 3.8
  
  Changes:	http://tw.wordpress.org/2013/12/16/parker/
  PR:		ports/185075
  Submitted by:	Joe Horn <joehorn@gmail.com> (maintainer)

Modified:
  head/chinese/wordpress-zh_TW/Makefile
  head/chinese/wordpress-zh_TW/distinfo

Modified: head/chinese/wordpress-zh_TW/Makefile
==============================================================================
--- head/chinese/wordpress-zh_TW/Makefile	Mon Dec 23 18:30:05 2013	(r337280)
+++ head/chinese/wordpress-zh_TW/Makefile	Mon Dec 23 18:30:09 2013	(r337281)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	wordpress
-PORTVERSION=	3.7.1
+PORTVERSION=	3.8
 CATEGORIES=	chinese www
 MASTER_SITES=	http://tw.wordpress.org/ \
 		http://mirror.joehorn.idv.tw/wordpress/

Modified: head/chinese/wordpress-zh_TW/distinfo
==============================================================================
--- head/chinese/wordpress-zh_TW/distinfo	Mon Dec 23 18:30:05 2013	(r337280)
+++ head/chinese/wordpress-zh_TW/distinfo	Mon Dec 23 18:30:09 2013	(r337281)
@@ -1,2 +1,2 @@
-SHA256 (wordpress-3.7.1-zh_TW.tar.gz) = a9768b4ea5b36e32e8a614c74e906c19efb6d3ba3f978153b8830c806f3af56d
-SIZE (wordpress-3.7.1-zh_TW.tar.gz) = 4983382
+SHA256 (wordpress-3.8-zh_TW.tar.gz) = e084d96d11f03cb4859a5a422a61b5a969b25893b12dc8e98285adafd9ec9601
+SIZE (wordpress-3.8-zh_TW.tar.gz) = 6260721
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2013-12-23 18:36:06 UTC
State Changed
From-To: open->closed

Committed. Thanks!